section{
    display: flex;
    justify-content: space-between;
    padding-top: 3%;
    padding-bottom: 5%;
}

.reg-side{
    width: 70%;
    margin-right: 5%;
}

.reg-form{
    width: 25%;
}

label{
    color: #557775;
    font-weight: bold;
}
input, textarea{
    width: 100%;
    height: 2em;
    margin-bottom: 5%;
    border-radius: 5px;
    border: #949791 2px solid;
    margin-top: 2%;
    padding: 2%;
    padding-left: 3%;
}

textarea{
    height: 100%;
}
input:focus{
    outline: none;
}


.form-pass{
    width: 15%;
}

.btn{
    color: white;
    border-radius: 5px;
    background-color: #557775;
    border: none;
    padding-left: 8%;
    padding-right: 8%;
    padding-top: 4%;
    padding-bottom: 4%;
}

.btn:hover{
    color:#949791;
    background-color: white;
    border: 2px solid #949791;
}


p, .list{
    color: #949791;
    line-height: 150%;
    font-size: 150%;
}

.big-span{
    margin-bottom: 5px;
}
span{
    margin-top: 0;
    padding-top: 0;
    font-size: 100%;
}
